# slocal Reference Guide

slocal: process .maildelivery on non-MMDF systems

-addr address, more...
  Address to use for addr field

-user username, more...
  User name for mailbox, home directory, and undocumented select argument
-file pathname
  Pathname of temporary file
-sender address, more...
  addr field and $(sender) variable
-mailbox pathname
  pathname of mailbox file
-home pathname
  pathname of home directory
-maildelivery pathname
  pathname of .maildelivery file

-verbose
  List each delivery action
-noverbose (default)
  Be quiet
-debug
  Show .maildelivery parsing and variables

address info sender, more..., more...
  In .maildelivery file:
  - Available in $(address), $(info), and $(sender) variables, respectively.
  - address is tested as addr field and sender is tested as source field.